Source: foresight
Section: unknown
Priority: optional
Maintainer: Jonathan <jonathan@pocydon.com>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
Standards-Version: 4.1.2
Homepage: <insert the upstream URL, if relevant>
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
#Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/foresight.git
#Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/foresight.git/
#Testsuite: autopkgtest-pkg-python

Package: python-foresight
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-foresight-doc
Description: <insert up to 60 chars description> (Python 2)
 <insert long description, indented with spaces>
 .
 This package installs the library for Python 2.

Package: python3-foresight
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-foresight-doc
Description: <insert up to 60 chars description> (Python 3)
 <insert long description, indented with spaces>
 .
 This package installs the library for Python 3.

Package: python-foresight-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description> (common documentation)
 <insert long description, indented with spaces>
 .
 This is the common documentation package.
